db_value_set Struct Reference

`#include <db_value.h>`

## Data Fields

db_value_t * | values
size_t | size

## Detailed Description

A container for a fixed set of database values.

Definition at line 281 of file db_value.h.

## Field Documentation

## size

size_t db_value_set::size

Definition at line 283 of file db_value.h.

Referenced by db_value_set_new_copy().

## values

db_value_t* db_value_set::values

Definition at line 282 of file db_value.h.

Referenced by db_value_set_new_copy().

The documentation for this struct was generated from the following file:

- src/db/db_value.h